### Function

# GimpUi uint_adjustment_update

#### Declaration [src]

    void
    gimp_uint_adjustment_update (
      GtkAdjustment* adjustment,
      gpointer data
    )

#### Description [src]

Note that the `GtkAdjustment`‘s value (which is a #gdouble) will be rounded with (#guint) (value + 0.5).

#### Parameters

`adjustment` | `GtkAdjustment`
| A `GtkAdjustment`.
| The data is owned by the caller of the function.
`data` | `gpointer`
| A pointer to a #guint variable which will store the `adjustment`‘s value.
| The argument can be `NULL`.
| The data is owned by the caller of the function.